Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87917 - (JFSUTILS) jfsutils 1.0.17 is down-level
Summary: (JFSUTILS) jfsutils 1.0.17 is down-level
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jfsutils
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 18:32 UTC by Dave Kleikamp
Modified: 2013-07-03 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-03-03 08:06:12 UTC


Attachments (Terms of Use)

Description Dave Kleikamp 2003-04-03 18:32:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
Redhat is still shipping jfsutils 1.0.17.  This release is a year old.  Please
update this rpm to jfs 1.1.2.  Source is available from
http://oss.software.ibm.com/jfs/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1./sbin/mkfs.jfs -V
    

Actual Results:  mkfs.jfs version 1.0.17, ...

Expected Results:  mkfs.jfs version 1.1.2, ...

Additional info:


Note You need to log in before you can comment on or make changes to this bug.